# just a flag
ENV = 'production'

# base api
VUE_APP_BASE_API = 'http://8.210.195.183:8080/'
VUE_APP_IMAGE_HOST = 'http://8.210.195.183:8080/'
VUE_APP_IMAGE_UPLOAD_URL = 'http://8.210.195.183:8080/upload'
